[Overview][Constants][Types][Classes][Procedures and functions][Variables][Index] | Reference for unit 'LResources' (#lcl)

# TLRSObjectReader.Create

## Declaration

Source position: lresources.pp line 155

`public constructor TLRSObjectReader.Create(`
`AStream: TStream;`
`BufSize: Integer`
`); virtual;`

## Arguments

`AStream` |  | The input stream.
`BufSize` |  | The stream buffer size to allocate.